
/* ****************** 1칸 레이아웃  ****************** */

.layout_133657_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133657_ > div:after {content:''; display:block; clear:both;}
.layout_133657_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133657_{width:90%;}
}

@media (max-width:1300px){
  .layout_133657_{width:95%;}
}

@media \0screen{
	.layout_133657_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133658_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133658_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133658_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133658_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133658_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133659_ {font-size:0;}
.title_133659_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#3eb134; line-height:1.4em;
}


.title_133659_.style_top p {padding-top:10px;}
.title_133659_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133659_.style_right p {padding-right:14px;}
.title_133659_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133659_.style_bottom p {padding-bottom:12px;}
.title_133659_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133659_.style_left p {padding-left:14px;}
.title_133659_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133659_.style_circle1 p {padding-left:20px;}
.title_133659_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133659_.style_circle2 p {padding-left:20px;}
.title_133659_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133659_ p{font-size:22px;}
  .title_133659_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133660_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133660_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133660_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133660_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133660_:before {content:'공백 : 80px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_133661_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133661_ > div {margin-left:-20px;}
.layout_133661_ > div:after {content:''; display:block; clear:both;}
.layout_133661_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133661_ > div > .container_1 {width:33.333333333333%;}
.layout_133661_ > div > .container_2 {width:33.333333333333%;}
.layout_133661_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_133661_ > div > .container_1 { width:100%; }
	.layout_133661_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_133661_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133661_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_133663_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133663_ * {box-sizing:border-box;}
.img_133663_ a {display:block; text-decoration:none;}
  .img_133663_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133664_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133664_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133664_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133664_ p b{color:#0063c1;}
.textarea_133664_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133664_ strong b{color:#0063c1;}
.textarea_133664_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}

  @media(max-width:1200px){
    .textarea_133664_ p{width: auto; }
  }
  @media(max-width:1050px){
    .textarea_133664_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
  @media(max-width: 420px){
  .textarea_133664_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133662_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133662_ * {box-sizing:border-box;}
.img_133662_ a {display:block; text-decoration:none;}
  .img_133662_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133665_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133665_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133665_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133665_ p b{color:#0063c1;}
.textarea_133665_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133665_ strong b{color:#0063c1;}
.textarea_133665_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1200px){
    .textarea_133665_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133665_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133665_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133666_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133666_ * {box-sizing:border-box;}
.img_133666_ a {display:block; text-decoration:none;}
  .img_133666_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133667_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133667_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133667_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133667_ p b{color:#0063c1;}
.textarea_133667_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133667_ strong b{color:#0063c1;}
.textarea_133667_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
      @media(max-width:1200px){
    .textarea_133667_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133667_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133667_ p{width: auto;}
  }

/* ****************** 공백  ****************** */

.empty_line_133668_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133668_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133668_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133668_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133668_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133669_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133669_ > div:after {content:''; display:block; clear:both;}
.layout_133669_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133669_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133670_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_133670_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_133670_ p{font-size:15px;}
   .textarea_133670_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_133671_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133671_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133671_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133671_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133672_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133672_ > div:after {content:''; display:block; clear:both;}
.layout_133672_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133672_{width:90%;}
}

@media (max-width:1300px){
  .layout_133672_{width:95%;}
}

@media \0screen{
	.layout_133672_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133674_ {font-size:0;}
.title_133674_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133674_.style_top p {padding-top:10px;}
.title_133674_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133674_.style_right p {padding-right:14px;}
.title_133674_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133674_.style_bottom p {padding-bottom:12px;}
.title_133674_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133674_.style_left p {padding-left:14px;}
.title_133674_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133674_.style_circle1 p {padding-left:20px;}
.title_133674_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133674_.style_circle2 p {padding-left:20px;}
.title_133674_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133674_ p{font-size:22px;}
  .title_133674_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133673_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133673_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133673_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133673_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133673_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133678_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133678_ > div:after {content:''; display:block; clear:both;}
.layout_133678_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133678_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133680_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133680_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133680_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133680_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133680_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133680_ li {font-size:18px;}  
}    

	.text_list_133680_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133679_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133679_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133679_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133682_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133682_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133682_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133682_:before {content:'공백 : 20px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133683_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133683_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133683_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133683_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133683_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133683_ li {font-size:18px;}  
}    

	.text_list_133683_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133681_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133681_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133681_ p {font-size:15px;}  
}    
